/* --------------------------------- */
/* ROUNDED ALTERNATE	  		 	*/

/* ---------------------------------------------------------------------- */
.round-a-gray{
	background:#444444 url(cssbox/round_gray-left.png) left top no-repeat;
	color:#FFFFFF;
	text-align:center;
}
	.round-a-gray div{
		background:url(cssbox/round_gray-right.png) right bottom no-repeat;
		padding:4px;
	}
/* ---------------------------------------------------------------------- */
.round-a-ok{
	background:#008000 url(cssbox/round_green-left.png) left top no-repeat;
	color:#FFFFFF;
	text-align:center;
}
	.round-a-ok div{
		background:url(cssbox/round_green-right.png) right bottom no-repeat;
		padding:4px;
	}
/* ---------------------------------------------------------------------- */
.round-a-error{
	background:#CC0000 url(cssbox/round_red-left.png) left top no-repeat;
	color:#FFFFFF;
	text-align:center;
}
	.round-a-error div{
		background:url(cssbox/round_red-right.png) right bottom no-repeat;
		padding:4px;
	}
	
/* --------------------------------- */
/* TOOLTIPS				  		 	*/

/* ---------------------------------------------------------------------- */
.tooltips-gray{
	background:#444444;
	color:#FFFFFF;
	text-align:center;
	padding-top:4px;
}
	.tooltips-gray div{
		background:url(cssbox/tips_gray.png) left bottom no-repeat;
		padding-top:4px;
		height:18px;
	}
/* ---------------------------------------------------------------------- */
.tooltips-ok{
	background:#008000;
	color:#FFFFFF;
	text-align:center;
	padding-top:4px;
}
	.tooltips-ok div{
		background:url(cssbox/tips_green.png) left bottom no-repeat;
		padding-top:4px;
		height:18px;
	}
/* ---------------------------------------------------------------------- */
.tooltips-error{
	background:#CC0000;
	color:#FFFFFF;
	text-align:center;
	padding-top:4px;
}
	.tooltips-error div{
		background:url(cssbox/tips_red.png) left bottom no-repeat;
		margin-top:4px;
		height:18px;
	}
